BODY {
	FONT-SIZE: 9pt; MARGIN: 0px; COLOR: #202020; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ececec
}
A:link {
	COLOR: #1e3e6e; TEXT-DECORATION: none
}
A:visited {
	COLOR: #1e3e6e; TEXT-DECORATION: none
}
A:hover {
	COLOR: #1e3e6e; TEXT-DECORATION: none
}
A:active {
	COLOR: #1e3e6e; TEXT-DECORATION: none
}
BODY  {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#background {
	HEIGHT: 740px
}
#leftimgholder {
	HEIGHT: 740px
}
#rightimgholder {
	HEIGHT: 740px
}
#leftimg {
	HEIGHT: 740px
}
#rightimg {
	HEIGHT: 740px
}
#background {
	POSITION: absolute; TOP: 0px
}
#leftimgholder {
	POSITION: absolute; TOP: 0px
}
#rightimgholder {
	POSITION: absolute; TOP: 0px
}
#background {
	BACKGROUND-POSITION: 50% top; LEFT: 0%; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/back_top.jpg); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x
}
#leftimgholder {
	WIDTH: 50%; POSITION: absolute
}
#rightimgholder {
	WIDTH: 50%; POSITION: absolute
}
#rightimgholder {
	LEFT: 50%
}
#leftimg {
	POSITION: relative
}
#rightimg {
	POSITION: relative
}
#leftimg {
	LEFT: -485px; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/back_left.jpg); MARGIN-LEFT: auto; WIDTH: 64px
}
#rightimg {
	LEFT: 485px; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/back_right.jpg); WIDTH: 64px; MARGIN-RIGHT: auto
}
#center {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#main {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#footer {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#center {
	RIGHT: auto; LEFT: auto; TOP: 0px
}
#main {
	RIGHT: auto; LEFT: auto; TOP: 0px
}
#center {
	Z-INDEX: 2; WIDTH: 100%; POSITION: absolute
}
#main {
	Z-INDEX: 1; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/back_main.jpg); WIDTH: 970px
}
#header {
	BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/header.jpg); WIDTH: 970px; HEIGHT: 176px
}
#menu_main {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/back_menu_main.jpg); MARGIN-LEFT: 5px; WIDTH: 960px; MARGIN-RIGHT: 5px; HEIGHT: 32px
}
DIV.moduletable_main1 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 650px
}
DIV.moduletable_main2 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 270px
}
#menu_main .moduletable_main2 TD {
	BACKGROUND-POSITION: center top; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/back_menu_main.jpg); HEIGHT: 31px
}
#menu_main  {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
#menu_main TD {
	BACKGROUND-POSITION: center top; PADDING-LEFT: 50px; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/back_menu_main.jpg); WIDTH: 550px; HEIGHT: 32px
}
#menu_main SPAN.mainlevel {
	DISPLAY: block; FLOAT: left; COLOR: #ffffff; PADDING-TOP: 6px; HEIGHT: 26px
}
#menu_main A {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: center top; DISPLAY: block; PADDING-LEFT: 15px; FLOAT: left; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/back_menu_main.jpg); COLOR: #ffffff; PADDING-TOP: 6px; HEIGHT: 26px
}
#menu_main A:hover {
	BACKGROUND-POSITION: center bottom
}
#footer {
	FONT-SIZE: 10px; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/footer.jpg); WIDTH: 970px; COLOR: #055810; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 56px; TEXT-ALIGN: center
}
#column_left {
	CLEAR: left; FLOAT: left; OVERFLOW: auto; WIDTH: 203px
}
#column_left .moduletable {
	MARGIN-BOTTOM: 20px
}
#column_right {
	CLEAR: right; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 50px; OVERFLOW: auto; WIDTH: 735px
}
#textarea {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/bottom_main.jpg); OVERFLOW: auto; BACKGROUND-REPEAT: no-repeat
}
#menu_top {
	PADDING-RIGHT: 30px; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/back_menu_top.jpg); WIDTH: 940px; PADDING-TOP: 20px; HEIGHT: 93px; TEXT-ALIGN: right
}
TD.contentheading {
	BACKGROUND-POSITION: left top; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 18px; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/title.jpg); VERTICAL-ALIGN: top; COLOR: #1e3e6e; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 44px
}
#column_right .moduletable H3 {
	BACKGROUND-POSITION: left top; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 18px; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/title.jpg); VERTICAL-ALIGN: top; COLOR: #1e3e6e; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 44px
}
#column_right .componentheading {
	BACKGROUND-POSITION: left top; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 18px; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/title.jpg); VERTICAL-ALIGN: top; COLOR: #1e3e6e; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 44px
}
#column_right .moduletable TD.contentheading {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; COLOR: #1e3e6e; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: auto
}
#column_right .moduletable TD.contentheading A {
	COLOR: #1e3e6e
}
#column_left .moduletable H3 {
	BACKGROUND-POSITION: left top; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/sidemenu_top.jpg); VERTICAL-ALIGN: top; COLOR: #ffffff; PADDING-TOP: 7px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 37px
}
#column_left A.mainlevel {
	BACKGROUND-POSITION: left top; DISPLAY: block; PADDING-LEFT: 33px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/sidemenu_item.jpg); WIDTH: 168px; COLOR: #30548c; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 26px
}
#column_left A.mainlevel:hover {
	BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/sidemenu_item_active.jpg)
}
#menu_top A {
	FONT-SIZE: 11px; COLOR: #bbd6ff
}
#menu_top SPAN.mainlevel {
	FONT-SIZE: 11px; MARGIN-LEFT: 10px; COLOR: #bbd6ff; MARGIN-RIGHT: 10px
}
DIV#column_right A.readon {
	FONT-WEIGHT: bold; LINE-HEIGHT: 30px
}
LI {
	MARGIN-LEFT: 20px
}
TABLE.contenttable TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#emailForm INPUT {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/back_input.jpg); MARGIN-BOTTOM: 10px; BORDER-LEFT: #999999 1px solid; WIDTH: 301px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 18px
}
#emailForm TEXTAREA {
	BORDER-RIGHT: #999999 1px solid; BACKGROUND-POSITION: center top; BORDER-TOP: #999999 1px solid; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/back_textarea.jpg); MARGIN-BOTTOM: 10px; BORDER-LEFT: #999999 1px solid; WIDTH: 424px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 178px
}
#emailForm .button {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BACKGROUND-IMAGE: url(../../../../../primenjena%20matematika%20-%20diplomske%20akademske%20studije/prilozi/strani%20programi/debrecen/images/back_input.jpg); MARGIN-LEFT: 200px; BORDER-LEFT: #999999 1px solid; WIDTH: 60px; CURSOR: pointer; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 18px
}
#emailForm LABEL {
	DISPLAY: block; FLOAT: left; WIDTH: 120px
}
TD.contentheading {
	WIDTH: 700px
}
TD.buttonheading {
	WIDTH: 20px
}
LI {
	PADDING-BOTTOM: 10px
}
LI A.contentpagetitle {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}
.moduletable A.contentpagetitle {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}
TABLE  {
	BORDER-LEFT-COLOR: #666666; BORDER-BOTTOM-COLOR: #666666; BORDER-TOP-COLOR: #666666; BORDER-RIGHT-COLOR: #666666
}
#column_right .moduletable DIV {
	MARGIN-BOTTOM: 20px
}
#column_right .moduletable DIV DIV {
	MARGIN-BOTTOM: 0px
}
#gallery_110_1 {
	BACKGROUND-COLOR: #ffffff
}
INPUT#contact_email_copy {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FLOAT: left; BACKGROUND-IMAGE: none; BORDER-LEFT: 0px; WIDTH: 20px! important; BORDER-BOTTOM: 0px
}
#footer A {
	MARGIN-TOP: 20px; FLOAT: right; WIDTH: 200px; CURSOR: pointer; MARGIN-RIGHT: 20px; HEIGHT: 30px
}
#copyright {
	MARGIN-TOP: 25px; FONT-SIZE: 11px; FLOAT: left; MARGIN-LEFT: 30px; COLOR: #333333
}
